﻿.dnnForm.dnnLoginService.dnnClear {
    margin: 0 auto;
    display: inline-block;
    width: inherit;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
/*RESET PASSWORD*/
.dnnForm.dnnPasswordReset.dnnClear {
    margin: 30px auto;
    display: inline-block;
    width: inherit;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width:250px;
}
.dnnForm.dnnPasswordReset.dnnClear .dnnActions.dnnClear a {
    margin-top: 15px;
    padding: 10px 25px;
    border: 0;
    outline: 0;
    border-radius: 0;
    text-shadow: none;
    background: #d9d9d9;
    color: #333333;
    box-shadow: none;
    font-weight: 500;
    -webkit-transition: background ease-in-out .2s, color ease-in-out .2s;
    transition: background ease-in-out .2s, color ease-in-out .2s;
}
    .dnnForm.dnnPasswordReset.dnnClear ul.dnnActions.dnnClear{
        margin-left:-15px;
    }
        .dnnForm.dnnPasswordReset.dnnClear .dnnActions.dnnClear a.dnnPrimaryAction {
        background: #3399cc;
        color:#fff;
    }
        .dnnForm.dnnPasswordReset.dnnClear .dnnActions.dnnClear a.dnnPrimaryAction:hover {
            background: #267298;
        }
    .dnnForm.dnnPasswordReset.dnnClear .dnnActions.dnnClear a:hover {
    background: #a0a0a0;
    color: #fff;
    text-decoration: none;
}

/*RESET PASSWORD*/

#dnn_ctr_Login_Login_DNN_lblLogin {
    display: none;
}

#dnn_ctr_Login_Login_DNN_lblLoginRememberMe {
    display: none;
}

.searchbox-container.three-columns {
    display: inline-table;
}

body h1.section-heading-hidden,
section .section-heading-hidden{
    display: none;
    visibility: hidden;
}

/*-------------------------------------------*/

/*Dnn Document*/

.dnnDocumentViewerLeftPane{
    width:280px !important;
    border-right: 1px solid gray !important;
}
#dnnDocumentViewerLeftPaneFilesTabContent{
    border-top: 1px solid gray !important;
}
#dnnDocumentViewerContentPane{
    margin-left:280px !important;
}
#dnnDocumentViewerMainBar{
    height:44px !important;
}
#dnnDocumentViewerSelectionToolbar{
    min-height:44px !important;
}
#dnnDocumentViewerContainer{
    border-right: 1px solid #e0e0e0 !important;
    padding-bottom: 0px !important;
}
table.dnnDocumentViewerGrid{
    border-right:none !important;
}
.dnnDocumentViewerPager{
    background-color: lightgray !important;
	position:inherit !important;
    /* position:initial !important; */
}
.dnnDocumentViewerBackground{
    border:1px solid gray !important;
}
.dnnDocumentViewerTree ul.tv-nodes a.text{
    font-family: "open-regular", Arial, sans-serif !important;
    font-size:14px !important;
    line-height:22px !important;
}
.dnnDocumentViewerGrid thead.dnnGridHeader>tr>th span, .dnnDocumentViewerGrid tbody>tr>td, .dnnDocumentViewerGrid tbody>tr>td>div>span, .dnnDocumentViewerGrid tbody>tr>td>div>a{
    font-family: "open-regular", Arial, sans-serif !important;
    font-size:14px !important;
    line-height:22px !important;
}

/*-------------------------------------------*/

/*Remove chatBot*/
.authenticated #botDiv{
    display:none;
}

/*-------------------------------------------*/

/*Css Forms*/
.form-builder-canvas .form-submit {
    margin-right: 0px;
}

.form-builder-canvas .form-submit.align-right button {
    padding: 5px;
	margin: 5px; /* Adicionado em 19 Jan 2020 para que os botões Previous e Next não ficassem juntos */
    margin-right: 0px !important;
    border-radius: 0px !important;
}

.required label:after, legend.required:after{
    display:none;
}
/*--------------------------------------*/
.form-canvas-label .icon {
     position: absolute;
    /* float: right; */
    right: 0;
    top: 0; 
}

.form-canvas-label {
float: none;
}
.required {
float: none;
}
.dnnLabel {
float: none;
}
.error-message
{
 color: #FF0000; 
}
/* Alterado em 19 Jan 2020 - Correção para botão "Previous" que estava muito grande */
/*
.justica-LP_body_generic .form-submit button.dnnSecondaryAction, .form-builder-canvas .form-submit button.dnnSecondaryAction {
    margin-top: 15px;
    padding: 10px 35px;
    border: 0;
    outline: 0;
    border-radius: 0;
    text-shadow: none;
    background: #3399cc;
    color: #fff;
    box-shadow: none;
    font-weight: 500;
    -webkit-transition: color ease-in-out .2s;
    transition: color ease-in-out .2s;
}*/


